Installing the Stonefield Query Enterprise SDK is much like installing any other application. Note that Stonefield Query needs the Microsoft .NET Framework version 4.5 or later, so if that version isn't already installed on your system, it'll be downloaded and installed as part of the Stonefield Query Enterprise SDK installation (this may require a computer restart). The installer also installs Microsoft IIS Express, a personal version of IIS, if it wasn't already installed. Stonefield Query Enterprise Studio uses IIS Express to launch Stonefield Query Enterprise Web so it can run on a development system or virtual machine without having IIS installed.